Subject: Ticket Assigned - product inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:03:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry fatma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatma Bot:  Hi Fatma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642544299 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567213173            12:41 AM, 16th Mar                   Arunjay Raj                 
   Hi Fatma , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:42 AM, 16th Mar                     fatma                    Hi arunjay           12:42 AM, 16th Mar                     fatma                    I jst want to know my order history           12:43 AM, 16th Mar                     fatma                    Wht was the size I ordered           12:43 AM, 16th Mar                     fatma                    I want to confirm           12:43 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           12:45 AM, 16th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           12:45 AM, 16th Mar                     fatma                    Okay           12:45 AM, 16th Mar                     fatma                    ??           12:48 AM, 16th Mar                     fatma                    ???????           12:50 AM, 16th Mar    
                Arunjay Raj                   Please stay connected we are checking it.           12:51 AM, 16th Mar                     fatma                    Halo are you there?           12:52 AM, 16th Mar                   Arunjay Raj                   Thank you for your patience.           12:53 AM, 16th Mar                   Arunjay Raj                   We are sorry to inform that we are unable to check it now, please contact us after some time.           12:53 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:57 AM, 16th Mar                   Arunjay Raj                   Hi Fatma, I have not received a response from you still, please confirm if we are still connected?           01:00 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered q
 uery.           01:02 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253367